<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <link rel="shortcut icon" href="%PUBLIC_URL%/favicon.ico">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="theme-color" content="#000000" charset="UTF-8">

    <title>Driver</title>
    <!-- Site made with Mobirise Website Builder v3.12.1, https://mobirise.com -->
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="triver" content="Triver.com">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">

    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic&amp;subset=latin">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:400,700">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i">
    <link rel="stylesheet" href="./../pu">
    <link rel="stylesheet" href="https://divergentbilly.github.io/eai-stories/assets/et-line-font-plugin/style.css">
    <link rel="stylesheet" href="https://divergentbilly.github.io/eai-stories/assets/web/assets/mobirise-icons/mobirise-icons.css">
    <link rel="stylesheet" href="https://divergentbilly.github.io/eai-stories/assets/tether/tether.min.css">
    <link rel="stylesheet" href="https://divergentbilly.github.io/eai-stories/assets/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://divergentbilly.github.io/eai-stories/assets/dropdown/css/style.css">
    <link rel="stylesheet" href="https://divergentbilly.github.io/eai-stories/assets/animate.css/animate.min.css">
    <link rel="stylesheet" href="https://divergentbilly.github.io/eai-stories/assets/socicon/css/styles.css">
    <link rel="stylesheet" href="https://divergentbilly.github.io/eai-stories/assets/theme/css/style.css">
    <link rel="stylesheet" href="https://divergentbilly.github.io/eai-stories/assets/mobirise-gallery/style.css">
    <!-- <link rel="stylesheet" href="https://divergentbilly.github.io/eai-stories/assets/mobirise/css/mbr-additional.css"> -->
    <link rel='stylesheet' href='https://github.com/Mobirise/Free-Bootstrap-Template/blob/master/assets/mobirise-gallery/style.css'>
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.5.2/animate.min.css'>


    <!--
      manifest.json provides metadata used when your web app is added to the
      homescreen on Android. See https://developers.google.com/web/fundamentals/web-app-manifest/
    -->
    <!-- <link rel="manifest" href="%PUBLIC_URL%/manifest.json"> -->
    <!--
      Notice the use of %PUBLIC_URL% in the tags above.
      It will be replaced with the URL of the `public` folder during the build.
      Only files inside the `public` folder can be referenced from the HTML.

      Unlike "/favicon.ico" or "favicon.ico", "%PUBLIC_URL%/favicon.ico" will
      work correctly both with client-side routing and a non-root public URL.
      Learn how to configure a non-root public URL by running `npm run build`.
    -->
    <title>Triver App</title>

    <style>

        body #SignupLinkMain{
          display:none
      }

        body.signIn #header1-1, 
        body.signIn #msg-box8-3, 
        body.signIn #msg-box8-1, 
        body.signIn #content2-2, 
        body.signIn #msg-box8-4, 
        body.signIn #content6-5,
        body.signIn  #msg-box8-8, 
        body.signIn #features4-7,
        body.signIn #DriverLinkMain,
        body.signIn #RiderLinkMain
      {
        display: none;
      }

    </style>
</head>

<body id="mainContainer">
    <noscript>
        You need to enable JavaScript to run this app.
    </noscript>
    <script>
        console.log(window.URL);
    </script>
    <div id="root">

    </div>

    <section class="engine"><a rel="external" href="#"></a></section>

    <section class="mbr-section mbr-section-hero mbr-section-full mbr-section-with-arrow" id="header1-1" data-bg-video="https://www.youtube.com/embed/PjPZKWlYfBY?rel=0&amp;amp;showinfo=0&amp;autoplay=0&amp;loop=0">

        <div class="mbr-overlay" style="opacity: 0.8; background-color: rgb(105, 9, 52);"></div>
        <div class="mbr-table-cell">
            <div class="container">
                <div class="row">
                    <div class="mbr-section col-md-10 col-md-offset-1 text-xs-center">
                        <h1 class="mbr-section-title display-1">TravelByHour</h1>
                        <p class="mbr-section-lead lead">LOCAL TOUR GUIDE AT YOUR FINGERTIPS<br></p>
                        <p class="mbr-section-lead lead">EXPLORE.. MORE...<br></p>
                    </div>
                </div>
            </div>
        </div>

        <div class="mbr-arrow mbr-arrow-floating" aria-hidden="true"><a href="#msg-box8-3"><i class="mbr-arrow-icon"></i></a></div>

    </section>

    <section class="mbr-section article" id="msg-box8-3" style="background-color: rgb(48, 48, 48); padding-top: 40px; padding-bottom: 40px;">
        <div class="container">
            <div class="row">
                <div class="col-md-8 col-md-offset-2 text-xs-center">

                    <div class="lead">Our goal is to make travel experience hassle-free and memorable. We take care of
                        the mundane so you enjoy the freedom to explore the world, in your very own terms.</div>

                </div>
            </div>
        </div>

    </section>

    <section class="mbr-section article mbr-parallax-background" id="msg-box8-1" style="background-image: url(business-car-computer-1305305.jpg); padding-top: 120px; padding-bottom: 120px;">
        <div class="mbr-overlay" style="opacity: 0.5; background-color: rgb(34, 34, 34);">
        </div>
        <div class="container">
            <div class="row">

                <div class="col-md-8 col-md-offset-2 text-xs-center">
                    <h3 class="mbr-section-title display-2">About Us</h3>
                    <div class="lead">
                        <!-- <p> Your Best Travel Buddy</p> -->
                        <p>TBH (Travel By Hour)</p>
                    </div>

                </div>
            </div>
        </div>

    </section>

    <section class="mbr-section article mbr-section__container" id="content2-2" style="background-color: rgb(0, 168, 133); padding-top: 60px; padding-bottom: 60px;">

        <div class="container">
            <div class="row">
                <div class="col-xs-12 lead">

                    <blockquote>
                            TBH provides technology based solution, optimizing the travel experience for individuals with limited time availability and for those who would like to travel on the go. Our primary customers include convention attendee, business travellers and in-transit or layover passengers. We strive to be a game changer, to revolutionize the current travel and tours industry.
    
                    </blockquote>

                    <!-- <blockquote>
                        EVER IMAGINED A LOCAL GUIDE WHO IS NOT ONLY A HISTORY BUFF BUT CAN CHAUFFEUR AND ENTERTAIN FROM
                        THE COMFORT OF YOUR SEATS. WE CALL THEM ‘TRIVERS’.

                    </blockquote>
                    <br />
                    <blockquote>

                        TRIVERS ARE TRAVELBYHOUR CERTIFIED TOUR GUIDES WITH EXCELLENT DRIVING SKILLS. OUR TRIVERS LOVE
                        WHAT THEY DO. THEY TAKE PRIDE ON CREATING AN EVER-LASTING CONNECTION WITH
                        THEIR CUSTOMERS.
                    </blockquote> -->
                </div>
            </div>
        </div>

    </section>

    <section class="mbr-section article mbr-parallax-background" id="DriverLinkMain" style="background-image: url(pexels-photo-376729.jpeg); padding-top: 120px; padding-bottom: 120px;">

        <div class="mbr-overlay" style="opacity: 0.5; background-color: rgb(34, 34, 34);">
        </div>
        <div class="container">
            <div class="row">
                <div class="col-md-8 col-md-offset-2 text-xs-center">
                    <h3 class="mbr-section-title display-2" style="color:white">Triver</h3>
                    <div class="lead" style="color:white">
                        <p>“I strive towards making fun and immersive experience for my riders.”</p>
                    </div>

                </div>
            </div>
        </div>

    </section>

    <section class="mbr-section article mbr-section__container" id="content6-5" style="background-color: rgb(54, 54, 54); padding-top: 20px; padding-bottom: 20px;">

        <div class="container">
            <div class="row">
                <div class="col-xs-24 col-md-12 lead">
                    <p>
                        EVER IMAGINED A LOCAL GUIDE WHO IS NOT ONLY A HISTORY BUFF BUT CAN CHAUFFEUR AND ENTERTAIN FROM
                        THE COMFORT OF YOUR SEATS. WE CALL THEM ‘TRIVERS’.

                    </p>
                    <br />
                    <p>

                        TRIVERS ARE TRAVELBYHOUR CERTIFIED TOUR GUIDES WITH EXCELLENT DRIVING SKILLS. OUR TRIVERS LOVE
                        WHAT THEY DO. THEY TAKE PRIDE ON CREATING AN EVER-LASTING CONNECTION WITH
                        THEIR CUSTOMERS.
                    </p> 
                    <br />
                    <h4 style="color:white">Meet Billy (Driver):</h4>
                    <p>
                        Born and raised in San Jose, I know my City inside out. As one of the largest and innovative
                        cities in the nation, San Jose boasts rich history, culture and is full of magnificent sight
                        seeing spots. I love to share my riders what this beautiful City has to offer. I strive towards
                        making fun and immersive experience for my riders. The smile from my riders inspires me to make
                        this short trip of theirs, one of the memorable journeys of their lifetimes.
                    </p>
                </div>
            </div>
        </div>

    </section>

    <section 
        class="mbr-section article mbr-parallax-background" 
        id="RiderLinkMain" 
        style="background-image: url(attractive-automobile-bag-1399282.jpg); padding-top: 120px; padding-bottom: 120px;">

        <div class="mbr-overlay" style="opacity: 0.5; background-color: rgb(34, 34, 34);">
        </div>
        <div class="container">
            <div class="row">
                <div class="col-md-8 col-md-offset-2 text-xs-center">
                    <h3 class="mbr-section-title display-2" style="color:white"> Rider</h3>
                    <div class="lead" style="color:white">
                        <p> “Traveling with the Triver is very quick and seamless. I made the most out of my limited time .”
                        </p>
                    </div>

                </div>
            </div>
        </div>

    </section>

    <section class="mbr-section article mbr-section__container" id="content6-5" style="background-color: rgb(54, 54, 54); padding-top: 20px; padding-bottom: 20px;">

        <div class="container">
            <div class="row">
                <div class="col-xs-24 col-md-12 lead">
                        <h4 style="color:white"> Meet Kathy (Driver), Business Analyst from Austin </h4>
                    <p>
                        I am from Austin, Texas. I am in San Jose for a weeklong business convention. I am in
                        conferences until 5pm and I needed someone to show me around the City in the after hours.
                        Luckily, I found TravelByHour. The application matched a guide based on my interests. Traveling with the Triver was quick and seamless. I was amazed with the fact that the trip can be customized for
                        as short as two hours. I felt like I made the most out of my limited time. I will return Austin
                        with pleasant memories of San Jose.
                    </p>
                </div>
            </div>
        </div>

    </section>

    <section class="mbr-section mbr-section-md-padding mbr-parallax-background" id="social-buttons4-g" style="background-image: url(); padding-top: 90px; padding-bottom: 90px;">
        <div class="mbr-overlay" style="opacity: 0.5; background-color: rgb(34, 34, 34);">
        </div>
        <div class="container">
            <div class="row">
                <div class="col-md-8 col-md-offset-2 text-xs-center">
                    <h3 class="mbr-section-title display-2">Follow Us</h3>
                    <div>
                        <a class="btn btn-social" title="Twitter" target="_blank" href=""><i class="socicon socicon-twitter"></i></a> 
                        <a class="btn btn-social" title="Facebook" target="_blank" href=""><i class="socicon socicon-facebook"></i></a>  
                        <a class="btn btn-social" title="YouTube" target="_blank" href=""><i class="socicon socicon-youtube"></i></a>
                        <a class="btn btn-social" title="Instagram" target="_blank" href=""><i class="socicon socicon-instagram"></i></a> 
                        <a class="btn btn-social" title="Pinterest" target="_blank" href=""><i class="socicon socicon-pinterest"></i></a>  
                        <a class="btn btn-social" title="LinkedIn" target="_blank" href=""><i class="socicon socicon-linkedin"></i></a>  
                     </div>
                </div>
            </div>
        </div>
    </section>


    <!-- <footer class="mbr-small-footer mbr-section mbr-section-nopadding" id="footer1-2" style="background-color: rgb(50, 50, 50); padding-top: 1.75rem; padding-bottom: 1.75rem;">

        <div class="container">
            <p class="text-xs-center">For Customer with want to explore</p>
        </div>
    </footer> -->


    <script src="https://divergentbilly.github.io/eai-stories/assets/web/assets/jquery/jquery.min.js"></script>
    <script src="https://divergentbilly.github.io/eai-stories/assets/tether/tether.min.js"></script>
    <script src="https://divergentbilly.github.io/eai-stories/assets/bootstrap/js/bootstrap.min.js"></script>
    <script src="https://divergentbilly.github.io/eai-stories/assets/smooth-scroll/smooth-scroll.js"></script>
    <script src="https://divergentbilly.github.io/eai-stories/assets/dropdown/js/script.min.js"></script>
    <script src="https://divergentbilly.github.io/eai-stories/assets/touch-swipe/jquery.touch-swipe.min.js"></script>
    <script src="https://divergentbilly.github.io/eai-stories/assets/viewport-checker/jquery.viewportchecker.js"></script>
    <script src="https://divergentbilly.github.io/eai-stories/assets/jquery-mb-ytplayer/jquery.mb.ytplayer.min.js"></script>
    <script src="https://divergentbilly.github.io/eai-stories/assets/jarallax/jarallax.js"></script>
    <script src="https://divergentbilly.github.io/eai-stories/assets/masonry/masonry.pkgd.min.js"></script>
    <script src="https://divergentbilly.github.io/eai-stories/assets/imagesloaded/imagesloaded.pkgd.min.js"></script>
    <script src="https://divergentbilly.github.io/eai-stories/assets/bootstrap-carousel-swipe/bootstrap-carousel-swipe.js"></script>
    <script src="https://divergentbilly.github.io/eai-stories/assets/theme/js/script.js"></script>
    <script src="https://divergentbilly.github.io/eai-stories/assets/mobirise-gallery/player.min.js"></script>
    <script src="https://divergentbilly.github.io/eai-stories/assets/mobirise-gallery/script.js"></script>


    <input name="animation" type="hidden">
    <div id="scrollToTop" class="scrollToTop mbr-arrow-up"><a style="text-align: center;"><i class="mbr-arrow-up-icon"></i></a></div>

</body>

</html>